IPSW-IDEV-APPS-INSTALL(1)

NAME
ipsw-idev-apps-install - Install an application

SYNOPSIS
ipsw idev apps install [flags]

DESCRIPTION
Install an application

OPTIONS
-h, --help[=false]
    help for install

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-apps(1)

HISTORY
21-Mar-2025 Auto generated by spf13/cobra